How to install libghc-stmonadtrans-dev on Debian 9 (Stretch)